Use the latest version of OS X to create NetRestore or NetBoot images

For best results, keep your Mac up to date when creating NetRestore or NetBoot images.

This article has been archived and is no longer updated by Apple.

When building NetRestore or NetBoot images, the Mac you use should use the same version or a later version of OS X as the images you want to create.

For example, if you want to create a client image containing OS X Yosemite v10.10.3, the Mac you use to create the image also needs to have OS X v10.10.3 installed for best results. A Mac with OS X v10.10.3 installed can also create valid NetRestore or NetBoot images for OS X v10.10.2 and earlier.

Published Date: